body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    width: 100vw;
    height: 100vh;
    overflow-y: hidden;
    overflow-x: scroll;
}

.TABLE_HEADER {
    grid-row: 1 / 2;
    height: 60px;
    background-color: #eee;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    border-bottom: 1px solid #000;
    padding-left: 10px;
}

.TABLE_HEADER h5 {
    width: calc(100vw/10);
}

.TABLE_HEADER h5:nth-child(3) {
    width: 160px;
}

.TABLE_HEADER h5:first-child {
    width: 150px !important;
}

.TABLE_ROW_CONTAINER {
    grid-row: 2 / -1;
    height: 90vh;
    overflow-y: scroll;
}

.TABLE_ROW_CONTAINER div:last-child {
    padding-bottom: 10px;
}

.TABLE_ROW {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin: 0;
}

.TABLE_ROW h5 {
    font-weight: 400;
    width: calc(100vw / 10);
    margin-top: 0;
    margin-bottom: 0;
    height: 50px;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding-top: 10px;
    padding-left: 10px;
}

/* .TABLE_ROW_TIME_START {
    width: 30px !important;
} */

.TABLE_ROW_AGENT_NAME {
    width: 150px !important;
    cursor: pointer;
    user-select: none;
}

/* NEW STYLES */

.ROW {
    height: 35px;
}

.ROW input {
    outline: none;
    border: none;
    height: 100%;
    border-right: 1px solid #000;
    padding-left: 10px;
    width: calc(100vw/11);
    cursor: pointer;
    overflow-x: scroll;
    /* user-select: none; */
}

.ROW input:nth-child(1) {
    width: 150px;
    white-space: normal;
    padding-left: 10px;
    padding-right: 10px;
}

.ROW input:nth-child(8) {
    width: 100px;
}


.ROW input:last-child {
    width: 85px;
}

.ROW_CHILD_GREY input {
    background-color: #eee;
}